function changeSheets(whichSheet)
{
  whichSheet=whichSheet;
  if(document.styleSheets)
  {
    var c = document.styleSheets.length;
    for(var i=0;i<c;i++)
	{
      if(i!=whichSheet)
	  {
        document.styleSheets[i].disabled=true;
      }
	  else
	  {
        document.styleSheets[i].disabled=false;
      }
    }
  }
}